WoodMart


this error still exists in 7.3.2 version
please fix it

@FestingerUpdates → kindly update this item.

Can you please check the latest version.
I am getting the following error on all my websites

Warning : Undefined variable $data in /Users/MYSELF/Local Sites/woodmart-live/app/public/wp-content/themes/woodmart/inc/classes/License.php on line 149

The file has been replaced. Redownload and install the theme now.

Please update WoodMart 7.3.2 to última. @FestingerUpdates

Please update WoodMart 7.3.2 to 7.3.3. @FestingerUpdates

Please update WoodMart 7.3.2 to 7.3.3… @FestingerUpdates

WoodMart has been updated to 7.3.3.

thanksssss

Hello, Since the update 7.3.1 the plugin shows the same error even in the new 7.3.3. We are working now in xampp ( local ) so maybe this is the problem howver the version 7.3.0 or before don’t have any of this problems. Is there a fix for this?

Warning : Undefined variable $code in C:\xampp\htdocs\gluck-web\wp-content\themes\woodmart\inc\classes\License.php on line 145

Warning : Undefined variable $data in C:\xampp\htdocs\gluck-web\wp-content\themes\woodmart\inc\classes\License.php on line 145

Warning : Trying to access array offset on value of type null in C:\xampp\htdocs\gluck-web\wp-content\themes\woodmart\inc\classes\License.php on line 145

1 Like

Already tested. The error you encountered is due to the localhost. Install it on a live server hosting, and you will not get any kind of errors.

Thanks very much.

1 Like

Please update WoodMart 7.3.3 to 7.3.4 @FestingerUpdates

1 Like

Hi Juantec,

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

Please read this topic for more information:

Please update WoodMart 7.3.3 to 7.3.4. @FestingerUpdates

1 Like

WoodMart has been updated to 7.3.4.

Please update WoodMart 7.3.4 to 7.3.4 @FestingerUpdates

7.3.4 is already available for downlaod.